// Output_7296.h: interface for the COutput_7296 class.
//
//////////////////////////////////////////////////////////////////////
#pragma once

#include "OutputBase.h"

class CAdlinkCommon;

class COutput_7296 : public COutputBase
{
public:
    COutput_7296(const COutputSetting& Setting);
    virtual ~COutput_7296();

    BOOL SetState(bool bState) override;

private:
    std::unique_ptr<CAdlinkCommon> m_pCommon;
};
